/*welcome-page*/
.choose-option {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.choose-option .co-left {
  width: 50%;
  height: 100%;
}

.choose-option .co-left .back-btn {
  position: absolute;
  top: 20px;
  left: 20px;
}

.choose-option .co-left .back-btn figure {
  width: 16px;
}

.choose-option .co-left .back-btn figure img {
  -o-object-fit: contain;
     object-fit: contain;
}

.choose-option .co-left figure {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choose-option .co-left figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choose-option .co-left figure.content-img {
  background: #E6EFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.choose-option .co-left figure.content-img img {
  -o-object-fit: contain;
     object-fit: contain;
  height: auto;
  width: auto;
}

.choose-option .co-right {
  width: 30%;
  height: 100%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow-y: auto;
}

.choose-option .co-right p.authorise-para {
  color: #000;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px !important;
}

.choose-option .co-right.content-page {
  width: 40%;
}

.choose-option .co-right figure.logo {
  width: 200px;
  margin: 0 auto;
}

.choose-option .co-right .upload-img {
  position: relative;
}

.choose-option .co-right .upload-img figure {
  width: 90px;
  height: 90px;
  border: 1px solid #E8E8E8;
  border-radius: 50px;
  overflow: hidden;
  margin: auto;
}

.choose-option .co-right .upload-img figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choose-option .co-right .upload-img .upload-input {
  position: absolute;
  opacity: 0;
  top: 0;
  height: 90px;
  width: 90px;
  right: 0;
  left: 0;
  margin: auto;
}

.choose-option .co-right .termC {
  padding: 15px 0 30px;
}

.choose-option .co-right .termC .termCinner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 7px;
}

.choose-option .co-right .termC .termCinner .terms-input {
  width: 24px;
  margin-top: 1px;
}

.choose-option .co-right h4 {
  color: #07C6EF;
  font-size: 24px;
  padding: 35px 0 20px;
  text-align: center;
}

.choose-option .co-right ul li .optionlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #343434;
  border-radius: 50px;
  margin-bottom: 15px;
  padding: 11px 0;
}

.choose-option .co-right ul li .optionlist figure {
  margin-right: 15px;
}

.choose-option .co-right ul li .optionlist h5 {
  color: #fff;
  font-size: 15px;
  width: 175px;
}

.choose-option .co-right .oroption {
  padding: 15px 0;
}

.choose-option .co-right .oroption p {
  margin-bottom: 0;
  text-align: center;
  font-size: 18px;
  color: #000000;
  font-weight: 700;
}

.choose-option .co-right .content-page h3 {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 15px;
}

.choose-option .co-right .content-page h4.query {
  color: #A2A2A2;
  font-weight: bold;
  font-size: 20px;
}

.choose-option .co-right.uploadlincence {
  width: 50%;
}

.choose-option .co-right.uploadlincence .upinner .upload-lincencetop {
  background: #07C6EF;
}

/*form*/
form.auth-form {
  padding: 50px 0 30px;
  margin-bottom: 0;
}

form.auth-form .verification-content {
  margin-bottom: 30px;
}

form.auth-form .verification-content h5 {
  color: #000;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding-bottom: 5px;
}

form.auth-form .verification-content p {
  color: #000;
  font-size: 13px;
  text-align: center;
  margin-bottom: 0;
  font-weight: bold;
}

form.auth-form ul li {
  margin-bottom: 15px;
}

form.auth-form ul li .formcontrol {
  border: 1px solid #E8E8E8;
  width: 100%;
  padding: 12px 20px;
  border-radius: 50px;
  color: #707070 !important;
}

div#conditions .modal-dialog {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 430px;
}

div#conditions .modal-dialog .modal-content {
  border-radius: 25px;
  outline: 0;
  padding: 11px;
}

div#conditions .modal-dialog .modal-content .modal-header {
  border-bottom: none;
  padding: 0;
}

div#conditions .modal-dialog .modal-content .modal-header button.close {
  background: #979797;
  padding: 0;
  opacity: 1;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 17px;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 1;
  outline: none !important;
}

div#conditions .modal-dialog .modal-content .modal-body h4 {
  color: #07C6EF;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  text-align: center;
}

div#conditions .modal-dialog .modal-content .modal-body p {
  color: #000;
  font-size: 15px;
  text-align: center;
  margin-bottom: 0;
}

div#conditions .modal-dialog .modal-content .modal-footer {
  padding-top: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: none;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

div#conditions .modal-dialog .modal-content .modal-footer a {
  width: 100%;
}

div#conditions .modal-dialog .modal-content .modal-footer a p {
  color: #707070;
  text-align: center;
  margin-bottom: 0;
}

.choose-option .co-right ul li:nth-child(3) .optionlist {
  background: #EA342D;
}

.choose-option .co-right ul li:nth-child(4) .optionlist {
  background: #07C6EF;
}

.choose-option .co-right ul li:nth-child(2) .optionlist {
  background: #3863B4;
}

.btn {
  padding: 11px 0;
  color: #fff;
  font-size: 22px;
  width: 100%;
  border-radius: 50px;
  font-weight: 500;
}

.btn-grp {
  width: 65%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: auto;
}

.btn-primary {
  background: #00C756;
  border: #00C756;
}

.btn-secondary.active {
  background: #00C756 !important;
  border: 1px solid #00C756 !important;
}

.btn-secondary {
  background: #fff !important;
  border: 1px solid #00C756 !important;
  color: #00C756;
  padding: 14px 0;
  width: 160px;
}

.btn-warning {
  background: #EACE36;
}

.upload-lincencetop {
  padding: 87px 60px 36px;
  text-align: center;
}

.upload-lincencetop h5 {
  font-size: 22px;
  font-weight: 700;
  padding: 14px 0 6px;
  color: #fff;
}

.upload-lincencetop p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 20px;
}

.upload-lincense {
  width: 100px;
  margin: 0px auto;
}

.upload-lincencebottom {
  text-align: center;
  position: relative;
  padding: 37px 0px;
}

.upload-lincencebottom ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 20px 0px 50px;
}

.upload-lincencebottom ul li {
  width: 35%;
}

.upload-lincencebottom ul li:nth-child(2) {
  margin-left: 20px;
}

.upload-lincencebottom .btn-outer {
  width: 347px;
  margin: 0px auto;
}

.upload-btnlicnce {
  margin-top: -20px;
  width: 200px;
  margin: 0px auto;
  position: absolute;
  right: 0;
  left: 0;
  top: -25px;
}

.upload-btnlicnce .btn-darkblue {
  background: #3863B4;
}

.licence-uploadbx {
  border: 1px solid #00C756;
  height: 150px;
  position: relative;
}

.licence-uploadbx input {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
}

.licence-uploadbx figure {
  height: 100%;
}

.licence-uploadbx figure img {
  height: 100%;
}

.licence-uploadbx .close-btn {
  cursor: pointer;
  position: absolute;
  top: -15px;
  right: -13px;
  width: 30px;
  height: 30px;
  background: #9A9A9A;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50px;
}

.licence-uploadbx .close-btn i {
  color: #fff;
  font-size: 15px;
  margin: 0px;
  line-height: normal;
}

.modal-header {
  padding: 0px;
  border-bottom: unset;
}

.modal-header button.close {
  background: #979797;
  padding: 0;
  opacity: 1;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 17px;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 1;
  outline: none !important;
}

.registration-body {
  text-align: center;
}

.registration-body figure {
  width: 200px;
  margin: 0px auto;
  padding: 27px 0px 18px;
}

.registration-body .text h3 {
  font-size: 26px;
  font-weight: 700;
  color: #07C6EF;
  padding: 0px 0px 10px;
}

.registration-body .text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000;
}

.modal-content {
  border-radius: 29px;
}

.conta-iner {
  width: 1170px;
  margin: 0px auto;
}

.nav-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar-collapse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar-nav .nav-item {
  margin-right: 25px;
}

.navbar-nav .nav-item:last-child {
  margin-right: 0px;
}

.navbar-nav .nav-item a {
  color: #000 !important;
  padding: 0px !important;
}

.notification-icon .dropdown-toggle::after {
  content: unset;
}

.notification-drop.show {
  width: 470px;
  left: unset;
  right: -111px;
  border-radius: 21px;
  padding: 0px;
  border-color: #fff;
  -webkit-box-shadow: 0px 0px 8px #00000026;
          box-shadow: 0px 0px 8px #00000026;
  top: 45px;
  margin: 0px;
}

.notification-drop.show h2 {
  font-size: 22px;
  font-weight: 500;
  color: #000000;
  padding: 10px;
  text-align: center;
  background-color: #fff;
  position: relative;
  z-index: 2;
  border-radius: 10px 10px 0px 0px;
}

.notification-drop.show::after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: -13px;
  right: 109px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 1;
  -webkit-box-shadow: 0px 0px 8px #00000026;
          box-shadow: 0px 0px 8px #00000026;
  background-color: #fff;
}

.notification-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  border-top: 1px solid #70707042;
  background-color: #fff;
  position: relative;
  z-index: 1;
}

.notification-col-l {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.notification-col-l figure {
  width: 59px;
  height: 59px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 10px;
}

.notification-col-l figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.notification-col-l h3 {
  font-size: 15px;
  color: #07C6EF;
  font-weight: 700;
}

.notification-col-l span {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #000;
}

.notification-timeing {
  font-size: 8px;
}

.usr-profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.usr-profile figure {
  width: 50px;
  height: 50px;
  background: #000;
  border-radius: 50%;
  margin-right: 10px;
}

.navbar-nav {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

a#usrprofile {
  color: #07c6ef !important;
}

.menu-list.show {
  padding: 7px;
}

.inner-pages.show {
  padding: 0;
}

.pages-list a {
  color: #666666 !important;
  font-size: 14px;
  display: block;
  font-weight: 700;
  border-bottom: 1px solid #E2E2E2;
}

.nav-search {
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  position: relative;
  top: 77px;
  opacity: 0;
}

.navbar {
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
}

.nav-scroll .nav-search {
  opacity: 1;
  top: 0;
}

.navbar-nav .nav-item .pages-list a {
  padding: 7px !important;
}

.navbar-nav .nav-item a {
  padding: 0px !important;
}

.nav-search .serch-user {
  margin-bottom: 0px;
  border-radius: 23px;
  background-color: #fff;
}

.nav-search .serch-user .fa-icon {
  border-radius: 23px;
}

.banner-text h1 {
  font-size: 34px;
  font-weight: bold;
  color: #343434;
  text-align: center;
}

.banner-text h1 span {
  display: block;
  font-weight: normal;
}

.bann-img {
  height: 392px;
  overflow: hidden;
}

.home-banner {
  background: #E6EFFF;
  padding: 40px 0px 52px;
}

.pac-tooglebtn {
  width: 179px;
  margin: 0px auto;
  padding: 50px 0 32px;
  display: none;
}

.bokking-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  padding: 6px 6px 6px 26px;
  border-radius: 90px;
  width: 756px;
  margin: 0px auto;
}

.input-bx {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-right: 1px solid #D9D9D9;
  margin-right: 10px;
}

.input-bx label {
  display: block;
  margin: 0px auto;
  font-size: 14px;
  font-weight: 700;
  color: #1E1E1E;
}

.input-bx input {
  border: none;
  font-size: 18px;
  font-weight: 600;
  color: #707070;
}

.input-bx input::-webkit-input-placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #707070;
}

.input-bx input:-ms-input-placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #707070;
}

.input-bx input::-ms-input-placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #707070;
}

.input-bx input::placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #707070;
}

.input-bx.datepicker {
  border: none;
}

.input-bx.datepicker input {
  color: #000000;
}

.input-bx.datepicker input::-webkit-input-placeholder {
  color: #000000;
}

.input-bx.datepicker input:-ms-input-placeholder {
  color: #000000;
}

.input-bx.datepicker input::-ms-input-placeholder {
  color: #000000;
}

.input-bx.datepicker input::placeholder {
  color: #000000;
}

.serch-icon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #00C756;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.serch-icon i {
  color: #fff;
  font-size: 32px;
}

.all-sec {
  padding: 50px 0px;
}

.same-layout__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.same-layout__img {
  position: relative;
  right: -89px;
}

.same-layout__text {
  width: 50%;
}

.same-layout__text h2 {
  font-size: 40px;
  font-weight: 500;
  color: #343434;
  padding-bottom: 14px;
}

.same-layout__text p {
  padding-bottom: 28px;
  margin: 0px;
}

.same-layout__text .btn {
  padding: 16px 0px;
}

.same-layout__text .btn-outer {
  width: 274px;
}

.keep-package .same-layout__text {
  width: 35%;
}

.keep-package .same-layout__text p {
  padding-bottom: 55px;
}

.btn-green {
  background-color: #00C756;
}

.title {
  text-align: center;
  font-size: 40px;
  font-weight: 500;
  color: #343434;
}

.categories__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.categories__card {
  width: 23%;
  padding: 22px;
  text-align: center;
  border-radius: 20px;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
  cursor: pointer;
  background: #F6F8FF;
  position: relative;
  overflow: hidden;
}

.categories__card h3 {
  font-size: 25px;
  font-weight: 700;
  color: #1E1E1E;
  padding-bottom: 10px;
}

.categories__card .icon {
  width: 120px;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0px auto;
  border-radius: 50%;
}

.categories__card p {
  font-size: 18px;
  font-weight: 400;
  color: #343434;
  padding-top: 10px;
}

.categories__main {
  padding-top: 40px;
}

.categories__card.active {
  background: #07c6ef;
}

.categories__card.active h3, .categories__card.active p {
  color: #fff;
}

.categories__card.active .icon {
  background-color: #fff;
}

.same-layout__img.right-0 {
  right: 0;
}

.top-title {
  text-align: center;
}

.top-title h2 {
  font-size: 40px;
  font-weight: 700;
  color: #343434;
  padding-bottom: 10px;
}

.top-title p {
  font-size: 16px;
  font-weight: 400;
  color: #7D7D7D;
  width: 63%;
  margin: 0px auto;
}

.cities__main {
  padding-top: 40px;
}

.cities__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.cities__card {
  width: 23%;
  border-radius: 20px;
  text-align: center;
  padding: 30px 20px;
  background: #F6F8FF;
}

.cities__card figure {
  width: 160px;
  height: 160px;
  overflow: hidden;
  margin: 0px auto;
}

.cities__card h2 {
  font-size: 25px;
  font-weight: 700;
  padding: 18px 0px 8px;
}

.cities__card span {
  font-size: 15px;
  color: #343434;
  font-weight: 400;
}

.reverse-lay .same-layout__main {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

footer {
  background: #343434;
  padding: 30px 0;
}

.footer__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.footer-col-l {
  width: 60%;
}

.footer-col-r {
  width: 36%;
}

.footer-col-r h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 10px;
}

.footer-col-r input {
  width: 100%;
  padding: 10px 8px;
  border-radius: 24px;
  background: #0C0C0C;
  border: unset;
  color: #000000;
}

.footer-col-r textarea {
  padding: 10px 8px;
  border-radius: 24px;
  background: #0C0C0C;
  border: unset;
  width: 100%;
  height: 132px;
  resize: none;
  outline: unset !important;
  color: #fff;
}

.footer-col-r .btn-outer {
  width: 196px;
}

.copyright {
  padding-top: 47px;
}

.footer__itemlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 40px;
}

.footer__item-card {
  width: auto;
  margin-right: 48px;
}

.footer__item-card:last-child {
  margin-right: 0px;
}

.footer__item-card h3 {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  padding-bottom: 10px;
  text-transform: capitalize;
}

.footer__item-card a {
  display: block;
  color: #fff !important;
  font-size: 16px;
  padding-bottom: 6px;
}

.copyright p {
  margin-bottom: 0px;
  color: #fff;
  font-size: 14px;
}

.footer-form .input-layout input {
  border: none !important;
  color: #fff !important;
}

.calander-bx {
  width: 67%;
  margin: 0px auto;
  background: #fff;
  margin-top: 10px;
  padding: 20px;
  display: none;
}

.calander-bx .tab-content {
  padding-top: 48px;
}

.tab-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #EEF1FF;
  border-radius: 29px;
  width: 270px;
  margin: 0px auto;
  padding: 10px;
}

.tab-title li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.tab-title li .nav-link {
  border-radius: 50px;
  font-size: 18px;
  color: #000000 !important;
  font-weight: 600;
  text-align: center;
}

.tab-title li .nav-link.active {
  color: #fff !important;
  background-color: #07C6EF;
}

.monthly-typelist {
  text-align: center;
}

.monthly-typelist h2 {
  font-size: 20px;
  font-weight: 500;
}

.monthly-typelist .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px;
}

.monthly-typelist .list a {
  display: block;
  padding: 10px;
  border: 1px solid #07C6EF;
  border-radius: 50px;
  width: 100px;
  line-height: normal;
  margin-right: 10px;
}

.month-typelist {
  text-align: center;
  padding-top: 20px;
}

.month-typelist h2 {
  font-size: 20px;
  font-weight: 500;
}

.month-typelist .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 20px;
}

.month-typelist .list a {
  border: 1px solid #E6E6E6;
  border-radius: 25px;
  padding: 8px;
  width: 128px;
  margin-right: 10px;
}

.month-typelist .list a svg {
  margin-right: 8px;
}

.pac-tooglebtn .disabledCheck {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.pac-tooglebtn .toggle {
  display: inline-block;
  line-height: 12px;
  width: 200px;
  padding: 5px 30px 5px 10px;
  background-color: #fff;
  border-radius: 80px;
  border: none;
  -webkit-box-shadow: 1;
  box-shadow: 1;
  height: 63px;
  position: relative;
  top: 0;
  right: 5px;
  cursor: pointer;
  font-size: 12px;
  -webkit-box-shadow: inset 0 0 5px #ccc;
  box-shadow: inset 0 0 5px #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
  font-weight: 600;
  color: #343434;
  padding-right: 44px;
}

.pac-tooglebtn .toggle:after {
  width: 43px;
  height: 43px;
  border-radius: 50px;
  content: ' ';
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #00c756;
}

.pac-tooglebtn .toggle.on {
  display: none;
  padding: 5px 10px 5px 30px;
  -webkit-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
}

.pac-tooglebtn .toggle.on:after {
  left: 3px;
  -webkit-animation: toggleAnimateOn 0.5s ease forwards normal;
          animation: toggleAnimateOn 0.5s ease forwards normal;
}

.pac-tooglebtn .toggle.on {
  padding: 5px 12px 5px 54px;
}

.pac-tooglebtn .toggle.off:after {
  -webkit-animation: toggleAnimateOff 0.5s ease backwards normal;
          animation: toggleAnimateOff 0.5s ease backwards normal;
}

.pac-tooglebtn input[type=checkbox]:checked ~ .on {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pac-tooglebtn input[type=checkbox]:checked ~ .off {
  display: none;
}

.pac-tooglebtn input[type=text] {
  display: none;
}

.pac-tooglebtn code {
  padding: 20px 30px;
  display: none;
  clear: both;
  width: 100%;
  margin: 0px auto;
}

.pac-tooglebtn input[type=checkbox]:checked ~ code {
  display: block;
}

.pac-tooglebtn h4 {
  margin: 20px 0px 0px 0px;
}

@-webkit-keyframes toggleAnimateOn {
  0% {
    -webkit-transform: translate(200%, 0);
            transform: translate(200%, 0);
  }
  50% {
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes toggleAnimateOn {
  0% {
    -webkit-transform: translate(200%, 0);
            transform: translate(200%, 0);
  }
  50% {
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@-webkit-keyframes toggleAnimateOff {
  0% {
    -webkit-transform: translate(-200%, 0);
            transform: translate(-200%, 0);
  }
  50% {
    -webkit-transform: translate(-140, 0);
            transform: translate(-140, 0);
  }
  100% {
    -webkit-transform: translate(0%, 0);
            transform: translate(0%, 0);
  }
}

@keyframes toggleAnimateOff {
  0% {
    -webkit-transform: translate(-200%, 0);
            transform: translate(-200%, 0);
  }
  50% {
    -webkit-transform: translate(-140, 0);
            transform: translate(-140, 0);
  }
  100% {
    -webkit-transform: translate(0%, 0);
            transform: translate(0%, 0);
  }
}

.usrprofile-btn {
  padding-top: 10px;
  position: relative;
  z-index: 1;
  background: #fff;
  border-radius: 10px 10px 0px 0px;
}

.usrprofile-btn a {
  display: block;
  width: 84%;
  border: 1px solid #5890C5;
  margin: 0px auto;
  border-radius: 50px;
}

.navbar-nav .nav-item .usrprofile-btn a {
  padding: 3px 7px !important;
  color: #5890C5 !important;
}

.dropdown-menu.menu-dropdown {
  padding: 0px;
}

.navbar-nav .nav-item .menu-dropdown a {
  padding: 10px 10px 10px !important;
  font-size: 14px;
  color: #666666 !important;
  font-weight: 600;
  border-bottom: 1px solid #66666647;
}

.navbar-nav .nav-item .menu-dropdown a:nth-child(2) {
  padding-bottom: 10px !important;
  border-bottom: none;
}

.common-sec {
  background: #E6EFFF;
}

.common-sec__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.common-sec__l {
  width: 30%;
  background: #fff;
  padding: 20px;
  z-index: 1;
}

.common-sec__l .list a {
  display: block;
  color: #000000 !important;
  font-size: 16px;
  font-weight: 700;
  padding: 13px 17px;
  border-radius: 12px;
  width: 200px;
}

.common-sec__r {
  width: 68%;
  margin-top: 40px;
}

.bgcolor {
  background: #fff;
  padding: 10px;
}

.userimg-bx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.userimg-bx figure {
  width: 92px;
  height: 92px;
  margin-right: 10px;
}

.userimg-bx h3 {
  font-size: 16px;
  font-weight: 700;
  color: #707070;
}

.userimg-bx h3 span {
  font-size: 14px;
  font-weight: 600;
  color: #ADADB8;
  padding-top: 6px;
  margin-right: 10px;
}

.user-account .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20px 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user-account .nav li {
  width: 48%;
}

.user-account .nav li a {
  border-radius: 25px;
  font-size: 18px;
  color: #000000 !important;
  padding: 13px 6px;
  text-align: center;
  border: 1px solid #DBDBDB;
}

.user-account .nav li .active {
  background: #00C756;
  color: #fff !important;
  border-color: #00C756;
}

.usreditimg {
  width: 128px;
  height: 128px;
  position: relative;
  margin-bottom: 30px;
}

.usreditimg .edit-icon {
  width: 27px;
  height: 27px;
  position: absolute;
  bottom: 8px;
  right: 3px;
  cursor: pointer;
}

.usreditimg .edit-icon input {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.input-layout {
  margin-bottom: 26px;
}

.input-layout label {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: #1F0E06;
  margin-bottom: 6px;
}

.input-layout input {
  width: 100%;
  border-radius: 26px;
  border: 1px solid #DDDDDD;
  padding: 10px;
  color: #000000;
}

.input-layout select {
  border: 1px solid #E8E8E8;
  width: 100%;
  padding: 12px 20px;
  border-radius: 50px;
  color: #707070;
  -moz-appearance: none;
  -webkit-appearance: none;
          appearance: none;
  outline: unset !important;
  position: relative;
  background: url("../images/png/selectbx-icon.png") no-repeat;
  background-position: right 10px top 16px;
}

.edit-btn {
  width: 337px;
  padding-top: 28px;
}

.btn-paypal {
  background: #EACE36;
}

.or {
  margin: 15px 0px;
  text-align: center;
}

.usr-bankaccount .input-layout {
  margin-bottom: 10px;
}

.tp-title {
  font-size: 25px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 18px !important;
}

.my-documents__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.my-documents__card {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
}

.doc-upicon {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0px auto;
  text-align: center;
  width: 27px;
  height: 27px;
}

.doc-upicon input {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.overall-rate {
  font-size: 21px;
  color: #000000bf;
  font-weight: 400;
  padding-bottom: 14px;
}

.show-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.show-rating h2 {
  font-size: 72px;
  color: #0C1F00;
}

.show-star {
  padding-left: 10px;
}

.show-star i {
  font-size: 28px;
  color: #FFAA00;
}

.show-star .grey-color {
  color: #8A94A3;
}

.show-star span {
  color: #000000;
  font-size: 15px;
}

.user-progress__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 8px;
}

.user-progress__card label {
  margin: 0px;
  font-size: 16px;
  color: #0000009c;
  width: 130px;
}

.user-progress__card progress {
  border-radius: 0px;
  height: 8px;
}

.Excellent progress {
  color: #52AD52;
}

.Excellent progress::-webkit-progress-value {
  background: #52AD52;
}

.Excellent progress::-moz-progress-bar {
  background: lightcolor;
}

.Good progress {
  color: #A4D131;
  width: 120px;
}

.Good progress::-webkit-progress-value {
  background: #A4D131;
}

.Good progress::-moz-progress-bar {
  background: lightcolor;
}

.Average progress {
  color: #F7E642;
  width: 100px;
}

.Average progress::-webkit-progress-value {
  background: #F7E642;
}

.Average progress::-moz-progress-bar {
  background: lightcolor;
}

.Below-Average progress {
  color: #FBA528;
  width: 80px;
}

.Below-Average progress::-webkit-progress-value {
  background: #FBA528;
}

.Below-Average progress::-moz-progress-bar {
  background: lightcolor;
}

.Poor progress {
  color: #EE3918;
  width: 60px;
}

.Poor progress::-webkit-progress-value {
  background: #EE3918;
}

.Poor progress::-moz-progress-bar {
  background: lightcolor;
}

.usr-chat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.chatusr__list {
  width: 43%;
}

.chat_bx {
  width: 54%;
}

.serch-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 1px solid #E6E6E6;
  padding: 8px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.serch-user input {
  border: none;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-right: 4px;
}

.serch-user .fa-icon {
  height: 30px;
  width: 30px;
  background: #07C6EF;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.serch-user .fa-icon i {
  color: #fff;
}

.chatuser-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 18px;
}

.chatuser-card .usr-img figure {
  width: 40px;
  height: 40px;
}

.chatuser-card .chatuser-name {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 10px;
}

.chatuser-card .chatuser-name h3 {
  font-size: 16px;
  font-weight: 400;
  color: #0C1421;
}

.chatuser-card .chatuser-name p {
  color: #0C1421;
  font-size: 12px;
  font-weight: 400;
  margin: 0px;
}

.chatuser-card .chatuser-name .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.chatuser-card .chatuser-name .total-mesg {
  width: 17px;
  height: 17px;
  background-color: #07C6EF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 10px;
  border-radius: 50px;
  color: #fff;
}

.show-status {
  position: absolute;
  right: 0;
  top: 4px;
}

.show-status span {
  font-size: 10px;
  font-weight: 400;
  color: #0C1421;
  display: none;
}

.show-status .active {
  display: block;
}

.chat-userimg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.chat-userimg figure {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}

.chat-userimg h3 {
  font-size: 16px;
  font-weight: 400;
  color: #0C1421;
  padding-left: 10px;
}

.chat-userimg h3 span {
  display: block;
  font-size: 12px;
}

.usr-msg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.usr-msg figure {
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 50px;
  margin-right: 8px;
}

.usr-msg .text-bx {
  background: #07C6EF;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  border-radius: 0px 20px 20px;
  font-size: 14px;
  color: #fff;
}

.me-msg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.me-msg figure {
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 50px;
  margin-left: 8px;
}

.me-msg .text-bx {
  background: #07C6EF;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  border-radius: 20px 0px 20px 20px;
  font-size: 14px;
  color: #fff;
}

.chat__listbx {
  margin: 24px 0px 10px;
  height: 300px;
  overflow-y: auto;
  padding-right: 7px;
}

.sendmsg-bx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #D6D6D6;
  padding: 10px;
  border-radius: 10px;
}

.sendmsg-bx input {
  width: 85%;
  border: none;
  color: #000 !important;
}

.ongoing-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.package-card {
  width: 47%;
  margin-bottom: 30px;
}

.package-img {
  position: relative;
}

.package-img .img {
  width: 100%;
  height: 146px;
  border-radius: 10px;
  overflow: hidden;
}

.package-img .cancel {
  background: #FF0000;
  color: #fff !important;
  padding: 5px 22px;
  border-radius: 14px;
  position: absolute;
  top: 9px;
  left: 9px;
  font-size: 12px;
}

.package-img .clock {
  width: 31px;
  height: 31px;
  border-radius: 50px;
  position: absolute;
  top: 8px;
  right: 7px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.package-img .clock img {
  width: 19px;
  height: 19px;
}

.pac-userimg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.pac-userimg figure {
  width: 31px;
  height: 31px;
  border-radius: 50px;
  overflow: hidden;
}

.pac-userimg h3 {
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  margin-left: 10px;
}

.package-tofromdate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  border-bottom: 1px solid #D5D5D5;
  padding-bottom: 16px;
}

.package-datecard {
  width: 43%;
  border-right: 1px solid #D5D5D5;
  margin-top: 16px;
}

.package-datecard:nth-child(2) {
  border: none;
}

.package-datecard label {
  margin: 0px;
  font-size: 12px;
  color: #000000;
  font-weight: 700;
}

.package-datecard h3 {
  font-size: 18px;
  font-weight: 600;
  color: #232323;
}

.package-datecard span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 14px;
  color: #343434;
  font-weight: 600;
}

.package-datecard span img {
  margin-right: 8px;
  height: 11px;
  width: 11px;
}

.package-disc {
  padding-top: 12px;
}

.package-disc label {
  color: #000000;
  margin: 0px;
  font-size: 12px;
  font-weight: 700;
}

.package-disc p {
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
}

.cancel-body .text h3 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: #000000;
  padding-top: 21px;
}

.cancel-body .text textarea {
  width: 100%;
  border: 1px solid #E8E8E8;
  resize: none;
  border-radius: 25px;
  height: 142px;
  padding: 22px;
  outline: none !important;
  margin: 14px 0px 28px;
}

.dispute-reson {
  padding-top: 16px;
}

.dispute-reson label {
  font-size: 12px;
  font-weight: 700;
  color: #FF0000;
}

.dispute-reson p {
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
}

.clock.completed-icon {
  background: #EACE36;
}

.clock.cancel-icon {
  background: #FF0000;
}

.clock.cancel-icon img {
  width: 4px;
}

#managepac-drop li ul {
  display: none;
}

.position-relative {
  position: relative;
}

.dropicon {
  position: absolute;
  width: 11px;
  height: 7px;
  left: 132px;
  top: 21px;
}

.open .dropicon.dir-change {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.dropicon.right-arrow {
  width: 11px;
  height: 10px;
}

#whatflymypac .modal-dialog {
  max-width: 1000px;
}

.fly-logo {
  margin: 0px auto;
  text-align: center;
  padding: 34px 0 10px;
}

.whatflymypac .text {
  text-align: center;
}

.whatflymypac .text h2 {
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 3px;
}

.longdisc {
  padding: 22px 0 0;
}

.longdisc h3 {
  font-size: 20px;
  font-weight: 600;
  color: #1A1824;
  padding-bottom: 20px;
}

.longdisc p {
  font-size: 13px;
  font-weight: 600;
  color: #B8B8B8;
  line-height: 24px;
  margin-bottom: 6px;
}

.cursor-pointer {
  cursor: pointer;
}

.pac-tooglebtn .toggle a {
  color: #343434 !important;
}

.otp-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.otp-list input {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  border: 1px solid #373737;
  text-align: center;
  margin-left: 22px;
}

.common-sec {
  position: relative;
}

.common-sec::after {
  content: "";
  position: absolute;
  width: 25%;
  top: 0;
  bottom: 0;
  background: #fff;
}

.categories__card:hover {
  background: #07c6ef;
}

.categories__card:hover h3, .categories__card:hover p {
  color: #fff;
}

.categories__card:hover .icon {
  background-color: #fff;
}

.categories-hover {
  position: absolute;
  top: 100%;
  padding: 22px;
  background: #f6f8ff;
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.categories-hover h3 {
  padding-bottom: 0px;
}

.categories-hover p {
  font-size: 14px;
  color: #707070;
  font-weight: 700;
  padding: 0px;
}

.categories__card:hover .categories-hover {
  top: 0;
}

.categories__card:hover .categories-hover h3 {
  color: #1E1E1E;
}

.categories__card:hover .categories-hover p {
  color: #707070;
}

.catehover-list {
  overflow-y: scroll;
  max-height: 100px;
}

.catehover-list ol {
  padding: 0px;
}

.catehover-list ol li {
  list-style: inside;
  text-align: left;
  list-style-type: inherit;
  font-size: 14px;
  font-weight: 700;
}

.date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.date img {
  width: 13px;
  height: 13px;
  margin-right: 4px;
}

input {
  color: #000 !important;
}

body {
  overflow-x: hidden;
}

body .poppins {
  font-family: 'Poppins', sans-serif;
}

.bokking-form {
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
}

.bokking-form.booking-scroll {
  opacity: 0;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
}

.navbar .nav-booking {
  position: absolute;
  top: 72px;
  left: 0;
  right: 0;
  display: none;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear;
}

.navbar .nav-booking.show-cls {
  display: none;
}

.navbar.nav-scroll .nav-booking {
  display: block;
}

.nav-scroll .nav-booking.show-cls {
  display: block;
}

.nav-booking.show-cls .bokking-form {
  opacity: 1;
}

.customsend-toggle {
  padding: 50px 0 42px;
}

.customsend-toggle a {
  width: 200px;
  background: #fff;
  margin: 0px auto;
  border-radius: 80px;
  padding: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.customsend-toggle a label {
  margin: 0px;
  font-size: 20px;
  font-weight: 600;
  color: #343434;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  cursor: pointer;
}

.customsend-toggle a span {
  display: block;
  width: 43px;
  height: 43px;
  background: #00C756;
  border-radius: 50px;
}

.customsend-toggle.taketoggle {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.pac_card_with_map .take_a_pac_info .card a {
  color: #000 !important;
}

.menu-nav .dropdown-toggle::after {
  background: url("../images/png/dropicon.png") no-repeat 100%;
  border: none;
  position: relative;
  right: 0;
  width: 13px;
  height: 7px;
  top: 5px;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background: #00C756 !important;
}

.btn-secondary:hover {
  color: #00C756 !important;
}

.btn-secondary.active:hover {
  color: #fff !important;
}

.top_title h4 {
  font-size: 22px;
  font-weight: 700;
}

.top_title p {
  font-size: 18px;
  font-weight: 600;
}

.menu-dropdown.show {
  border-radius: 10px;
}

textarea {
  outline: none !important;
}

#usrprofile::after {
  background: url("../images/png/fill-icon.png") no-repeat 100%;
  border: none;
  position: relative;
  right: 0;
  width: 13px;
  height: 7px;
  top: 5px;
}

.common-sec__l .list .active {
  background: #E6EFFF !important;
  color: #07C6EF !important;
}

.active-dropdown {
  background: #E6EFFF !important;
  border-radius: 20px;
  width: 200px;
}

.common-sec__l .list .active-color {
  color: #07C6EF !important;
}

.submit-dispute .bgcolor {
  height: auto !important;
}

.menu-dropdown.show {
  /* top: 20px; */
  right: 0;
  left: unset;
}

li.nav-item.dropdown.menu-nav.show::after {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  background: #00000061;
  left: 0;
  right: 0;
  top: 0;
}

.dropdown-menu.inner-pages.show {
  border-radius: 10px;
}

.dropdown-menu.inner-pages.show::after {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  background: #00000061;
  left: 0;
  right: 0;
  top: 0;
}

.dropdown-menu.notification-drop.show::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  background: #00000061;
  left: 0;
  right: 0;
  top: 0;
}

.pages-list {
  position: relative;
  z-index: 1;
  background: #fff;
  border-radius: 0px 0px 10px 10px;
}

.pages-list a:last-child {
  border-bottom: unset;
}

.notification-item:last-child {
  border-radius: 0px 0px 10px 10px;
}

.common-sec.rating-common .bgcolor {
  height: 69vh;
  overflow: auto;
}

.customsend-toggle.taketoggle a {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

/*  */
.usreditimg figure {
  width: 128px;
  height: 128px;
  overflow: hidden;
  border-radius: 50px;
}

.problem-drop {
  -webkit-box-shadow: 0px 0px 14px #00000026;
          box-shadow: 0px 0px 14px #00000026;
  padding: 10px;
  border-radius: 10px;
}

.checkbx-bx .container_checkbox {
  right: unset;
}

.checkbx-bx {
  position: relative;
}

.checkbx-bx p {
  padding-left: 40px;
}

.dispute-textare textarea {
  width: 100%;
  height: 126px;
  border-radius: 26px;
  padding: 10px;
  border: 1px solid #E8E8E8;
  color: #000;
}

.left_pack .package-card {
  width: 100%;
}

.chat-screen {
  background: #07C6EF;
  height: 25px;
  width: 25px;
  border-radius: 100%;
  overflow: hidden;
  position: absolute;
  top: 5px;
  left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.chat-screen img {
  width: 15px;
}

.left_pack .clock.completed-icon {
  background: #00c756;
}

.close img {
  position: relative;
  top: 1px;
  left: 1px;
}

.total-usd {
  font-size: 20px;
  font-weight: 700;
  color: #000;
}

.total-usd span {
  color: #00C756;
  font-size: 26px;
  font-weight: 800;
}

.tbl-head {
  font-size: 23px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 13px;
}

.review-table {
  padding: 26px 0 0 0;
}

.review-table table {
  width: 100%;
  border: 1px solid #dee2e6;
  border-radius: 4px;
}

.review-table table th {
  color: #384b6e;
  font-size: 14px;
  font-weight: 700;
  padding: 6px;
  border-bottom: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
}

.review-table table th:last-child {
  border-right: unset;
}

.review-table table td {
  color: #212529;
  font-size: 14px;
  padding: 6px;
  border-bottom: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
}

.review-table table td:last-child {
  border-right: unset;
}

.add-review textarea {
  width: 100%;
  border: 1px solid #DBDBDB;
  height: 100px;
  padding: 12px;
  border-radius: 4px;
  resize: none;
  margin-bottom: 18px;
}

.download-icon a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 145px;
  border-radius: 4px;
  color: #fff !important;
  font-size: 16px;
}

.download-icon a svg {
  width: 18px;
  margin-right: 10px;
}

.download-icon a svg path {
  fill: #07C6EF;
}

.package-img .cancel.rate {
  background-color: #07C6EF;
}
/*# sourceMappingURL=flymypac.css.map */